/* フッター */
#footer {
    background-color: rgba(14, 8, 8, 1);
    min-height: 480px;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
}

#footer .footer_content{
    max-width: 800px;
    margin:0 auto;
}

#footer .footer_content .title {
    padding: 0 40px;
    color: rgba(219, 35, 35, 1);
    font-family: "League Gothic", sans-serif;
    font-size: 64px;
}

#footer .footer_content .wrap {
    display: flex;
    justify-content: space-between;
    margin:20px 0px;
}

#footer .footer_content .wrap .sitemap {
    display: flex;
    flex-flow: column wrap;
    margin: 0px;
}

#footer .footer_content .wrap .sitemap ul{
    margin:0px;
    display: grid;
    grid-auto-flow: column;
    grid-template-rows: repeat(8, auto);
}

#footer .footer_content .wrap .sitemap li {
    font-family: "Noto Sans JP", sans-serif;
    list-style: none;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    margin:5px 20px;
    align-items: center;
}

#footer .footer_content .wrap .sitemap li a{
    color: rgba(246, 244, 244, 1);
}

#footer .footer_content .wrap .sitemap li a {
    text-decoration: none;
}

#footer .footer_content .wrap .company {
    color: rgba(207, 206, 206, 1);
    font-size: 14px;
    font-weight: 500;
}

#footer .footer_content .wrap .company a {
    color: rgba(207, 206, 206, 1);
    text-decoration: none;
}

#footer .footer_content .breadcrumbs span,
#footer .footer_content .breadcrumbs a{
     color: rgba(207, 206, 206, 1);
     font-size:18px;
}

/* PC用 */
@media screen and (min-width: 821px) {
    #footer .footer_content .breadcrumbs{
        padding-left:40px;
    }
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    #footer .footer_content .title {
        font-size: 40px;
        padding:0px;
    }

    #footer .footer_content .wrap {
        display: flex;
        flex-direction: column;
    }

    #footer .footer_content .wrap .sitemap {
        display: flex;
        flex-flow: column wrap;
        /* height: 250px; */
        width: 100%;
        margin: 0px;
        padding: 0px;
    }

    #footer .footer_content .wrap .sitemap #footer-nav{
        height:100%;
    }

    #footer .footer_content .wrap .sitemap ul{
        padding:0px 0px 20px 0px;
        display:flex;
        flex-direction: column;
        flex-wrap:wrap;
        display: grid;
        grid-auto-flow: row;
        grid-template-columns: repeat(2, auto);
        /* max-height:250px; */
    }

    #footer .footer_content .wrap .sitemap li {
        font-size: 14px;
        margin: 5px 10px;
        box-sizing: border-box;
    }

    #footer .footer_content .wrap .company {
        width: 100%;
        font-size: 16px;
        padding:10px;
    }

    #footer .footer_content .breadcrumbs span,
    #footer .footer_content .breadcrumbs a{
        font-size:14px;
    }
}

.footer_cta .cta_content{
    max-width: 800px;
    margin:0 auto;
}

.footer_cta .cta_content .text{
    display: flex;
    justify-content: center;
    font-weight: 700;
}

.footer_cta .cta_content .text .sub{
    font-size: 18px;
    color:rgba(62, 57, 57, 1);
    display: inline;
    vertical-align: middle;
}

.footer_cta .cta_content .text .main{
    font-size: 28px;
    color: rgba(14, 8, 8, 1); 
    display: inline;
    vertical-align: middle;
}

.footer_cta .cta_content .button_area{
    display: flex;
    justify-content: space-between;
    margin-top:30px;
}
.footer_cta .cta_content .button_area .cta_button{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.footer_cta .cta_content .button_area .cta_button a{
    width:250px;
    height:75px;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 20px;
    box-shadow: 0px 0px 8px -2px rgba(14, 8, 8, 0.3);
    font-size: 18px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: 0.3s ease-in-out;
}

.footer_cta .cta_content .button_area .cta_button a:hover{
    background-color: rgba(14, 8, 8, 1);
    color:rgba(246, 244, 244, 1);
    transform: translateY(-8px);
}

.footer_cta .cta_content .button_area .cta_button a .arrow{
    color:rgba(192, 0, 0, 1);
}

/* PC用 */
@media screen and (min-width: 821px) {
    .footer_cta{
        background: linear-gradient(180deg, rgba(251, 250, 250, 1) 0%, rgba(251, 250, 250, 1) 65%, rgba(14, 8, 8, 1) 65%, rgba(14, 8, 8, 1) 100%);
        padding:60px 0px;
    }
    .footer_cta .cta_content .text{
        height:52px;
        gap:10px;
    }

    .footer_cta .cta_content .text .sub{
        line-height: 52px;
    }

    .footer_cta .cta_content .text .main{
        line-height: 52px;
    }
}

/* スマホ用 */
@media screen and (max-width: 820px) {
    .footer_cta{
        background-color: rgba(251, 250, 250, 1);
        padding:40px 0px;
    }

    .footer_cta .cta_content .button_area{
        flex-direction: column;
        gap:20px;
    }

    .footer_cta .cta_content .text{
        flex-direction: column;
        text-align: center;
    }

    .footer_cta .cta_content .text .sub{
        font-size:14px;
    }

    .footer_cta .cta_content .text .main{
        font-size:24px;
    }

    .footer_cta .cta_content .button_area .cta_button a{
        height:60px;
        font-size: 16px;
        box-shadow: 0px 2px 8px -2px rgba(14, 8, 8, 0.3);
    }
}

/* フッター終了 */